Subject: bug#25349: 25.1.90; erc join -vs- passwords

From: Tom Tromey <[email-masked]>
Date: Wed, 04 Jan 2017 21:43:07 -0700

>>>>> "Nikolay" == Nikolay Kudryavtsev <[email-masked]> writes:

Nikolay> Though one thing - I'm not sure whether you even need to use "or"
Nikolay> here. Would there ever be a case where erc-session-server is nil, but
Nikolay> there is erc-server-announced-name?

I don't actually know, so I just swapped them out of paranoia.

Tom